Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1200249 - Moderate issues in the 7.0 Release Notes
Summary: Moderate issues in the 7.0 Release Notes
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: Red_Hat_Enterprise_Linux-Release_Notes-7-en-US
Version: 7.0
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: rc
: ---
Assignee: Radek Bíba
QA Contact: QE Internationalization Bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-10 06:16 UTC by Laura Bailey
Modified: 2019-03-06 01:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-15 11:38:18 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 3 Radek Bíba 2015-05-19 07:44:48 UTC
Laura,

Has this bug been resolved to your satisfaction? It seems to me that Milan took care of everything in March.

Comment 4 Laura Bailey 2015-06-10 02:18:16 UTC
Yes, looks good. Thanks Radek! Setting to VERIFIED now...

Comment 5 Radek Bíba 2015-06-15 11:38:18 UTC
Closing based on the latest comments.


Note You need to log in before you can comment on or make changes to this bug.